SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001368SiT!portalpublic2010-07-17 14:222016-03-25 13:39
ReporterTomse 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target VersionFixed in VersionCurrent GIT 
Summary0001368: adding incident from entitlement.php shows &product=X but is not used
Descriptionadding incident from entitlement.php shows &product=X but is not used

it should have selected the product in the selection box, but that is just shown as "unknown"
Steps To Reproduceadd an incident using the entitlement page from the portal
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0005000)
paulh (administrator)
2016-03-25 13:39

seems to be fixed in git, unable to repro

- Issue History
Date Modified Username Field Change
2010-07-17 14:22 Tomse New Issue
2010-07-18 11:25 ivan Status new => confirmed
2010-07-18 11:25 ivan Target Version => 4.1
2016-03-25 13:39 paulh Note Added: 0005000
2016-03-25 13:39 paulh Status confirmed => closed
2016-03-25 13:39 paulh Resolution open => unable to reproduce
2016-03-25 13:39 paulh Fixed in Version => Current GIT
2016-03-25 13:39 paulh Target Version 4.1 =>


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker